<Requests>
    <AqlRequest>
        <RequestArgument>
            <Id>edges</Id>
            <AqlCollectionReads>
                <AqlCollectionRead>applications</AqlCollectionRead>
                <AqlCollectionRead>subject</AqlCollectionRead>
                <AqlCollectionRead>history</AqlCollectionRead>
                <AqlCollectionRead>edges</AqlCollectionRead>
            </AqlCollectionReads>
        </RequestArgument>
        <AqlConnectionParams>
            <Host>localhost</Host>
            <Port>8529</Port>
            <Username>userAQL1</Username>
            <Password>passwordAQL1</Password>
            <Database>databaseAQL1</Database>
        </AqlConnectionParams>
    </AqlRequest>

    <AqlRequest>
        <RequestArgument>
            <Id>applications</Id>
            <AqlCollectionReads>
                <AqlCollectionRead>applications</AqlCollectionRead>
                <AqlCollectionRead>subject</AqlCollectionRead>
                <AqlCollectionRead>history</AqlCollectionRead>
                <AqlCollectionRead>edges</AqlCollectionRead>
            </AqlCollectionReads>
        </RequestArgument>
        <AqlConnectionParams>
            <Host>localhost</Host>
            <Port>8529</Port>
            <Username>userAQL1</Username>
            <Password>passwordAQL1</Password>
            <Database>databaseAQL1</Database>
        </AqlConnectionParams>
    </AqlRequest>

    <AqlRequest>
        <RequestArgument>
            <Id>subject</Id>
            <AqlCollectionReads>
                <AqlCollectionRead>applications</AqlCollectionRead>
                <AqlCollectionRead>subject</AqlCollectionRead>
                <AqlCollectionRead>history</AqlCollectionRead>
                <AqlCollectionRead>edges</AqlCollectionRead>
            </AqlCollectionReads>
        </RequestArgument>
        <AqlConnectionParams>
            <Host>localhost</Host>
            <Port>8529</Port>
            <Username>userAQL1</Username>
            <Password>passwordAQL1</Password>
            <Database>databaseAQL1</Database>
        </AqlConnectionParams>
    </AqlRequest>

    <AqlRequest>
        <RequestArgument>
            <Id>history</Id>
            <AqlCollectionReads>
                <AqlCollectionRead>applications</AqlCollectionRead>
                <AqlCollectionRead>subject</AqlCollectionRead>
                <AqlCollectionRead>history</AqlCollectionRead>
                <AqlCollectionRead>edges</AqlCollectionRead>
            </AqlCollectionReads>
        </RequestArgument>
        <AqlConnectionParams>
            <Host>localhost</Host>
            <Port>8529</Port>
            <Username>userAQL1</Username>
            <Password>passwordAQL1</Password>
            <Database>databaseAQL1</Database>
        </AqlConnectionParams>
    </AqlRequest>

    <AqlRequest>
        <RequestArgument>
            <Id>interdepreq</Id>
            <AqlCollectionReads>
                <AqlCollectionRead>applications</AqlCollectionRead>
                <AqlCollectionRead>subject</AqlCollectionRead>
                <AqlCollectionRead>history</AqlCollectionRead>
                <AqlCollectionRead>edges</AqlCollectionRead>
            </AqlCollectionReads>
        </RequestArgument>
        <AqlConnectionParams>
            <Host>localhost</Host>
            <Port>8529</Port>
            <Username>userAQL1</Username>
            <Password>passwordAQL1</Password>
            <Database>databaseAQL1</Database>
        </AqlConnectionParams>
    </AqlRequest>
</Requests>